Subject: [bug#76963] Copyright ranges and Copyright holders in README [WAS Re: [bug#76963] [PATCH] home: Add home-snuik-service.], [PATCH] doc: Add note on copyright ranges to README.

From: Maxim Cournoyer <[email-masked]>
Date: Thu, 20 Mar 2025 17:00:32 +0900

Hi Ludo,

What do you think of Janneke's proposed addition to clarify our usage of
ranges for copyright notices?  I think it's a good idea, as I remember
briefly discussing 3 years ago [0].  The only downside I can see is that
I'm sure we'll be forgetting adding entries to new people using ranges
as they start doing so, and it'll get out of date quick.

[0]  https://lists.gnu.org/archive/html/guix-devel/2022-03/msg00164.html

-- 
Thanks,
Maxim